html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.yxd-banner{width: 100%;background: url("images/yxd-banner.jpg") no-repeat top center;height: 500px;}
.yxd-banTxt{box-sizing: border-box;padding-top: 124px;}
.yxd-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.yxd-banTxt>p.ip-ban-zxhd{font-size: 14px;color: #00aaff;}
.yxd-banTxt>p{font-size: 14px;color: #fff;width: 600px;line-height: 24px;margin: 30px 0;text-align: justify}
.yxd-banTxt>.yxd-banBtn>a{display: inline-block;width: 130px;height: 38px;background: linear-gradient(to right,#3666ff,#2cb8ef);font-size: 14px;color: #fff;text-align: center;line-height: 38px;margin-top: 10px}
.yxd-banTxt>.yxd-banBtn>a:nth-child(1){background: none;border: 1px solid #fff;margin-right: 50px}

.yxd-con1{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.yxd-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.yxd-c1Con{margin-top: 50px;background: #fff;box-sizing: border-box;padding: 40px 30px;}
.yxd-jgt{width: 571px;float: left}
.yxd-jgtImg{background: url("images/yxd-soluImg.png") no-repeat top center;width: 571px;height: 408px;position: absolute}

:not(svg) {
    transform-origin: 0px 0px;
}
#path01, #path02 {
    fill: #efeff1;
    stroke: #7393db;
    fill-rule: evenodd;
    -webkit-animation: lMove 1s linear forwards;
    animation: lMove 1s linear forwards;
    stroke-width: 1px;
    opacity: 0;
}
#path02 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
}
@keyframes lMove {
    0% {
        stroke-dasharray: 0, 378;
    }
    100% {
        stroke-dasharray: 4 2;
        opacity: 1;
    }
}
.yxd-jgt .line {
    stroke-dasharray: 3;
    stroke-opacity: 1;
    -webkit-animation: dash 25s linear infinite;
    animation: dash 25s linear infinite;
}
@keyframes dash {
    100% {
        stroke-dashoffset: -1000;
    }
}
.cls-1 {
    stroke-width: 1px;
}
.cls-1 {
    stroke: #8eaaff;
    opacity: 0.6;
}
.cls-1 {
    fill: none;
}
.cls-2 {
    fill: #6376ba;
}
.yxd-ydjd{width: 100px;margin: 50px auto 0;}
.yxd-ydjd>span{font-size: 14px;color: #2983ff;margin-left: 15px}
.yxd-soluCon{width: 543px;float: right}
.yxd-soluTxt{margin-bottom: 20px}
.yxd-soluTxt>h3{font-size: 18px;color: #2983ff;font-weight: bold;margin-bottom: 15px}
.yxd-soluTxt>p{font-size: 12px;color: #666;line-height: 24px;text-align: justify;}

.yxd-soluTxt>ul>li{float: left;width: 190px;margin-top: 20px}
.yxd-soluTxt>ul>li>span{font-size: 14px;color: #666;margin-left: 15px}

.ip-xgcp{margin-top: 40px}
.ip-xgcp>.ip-xgcp-tit{width: 100%;}
.ip-xgcp>.ip-xgcp-tit>span:nth-child(1){display: inline-block;width: 505px;height: 1px;background: #ebebec;vertical-align: middle}
.ip-xgcp>.ip-xgcp-tit>span:nth-child(2){font-size: 14px;color: #333;vertical-align: middle;margin: 0 15px}
.ip-xgcp>.ip-xgcp-tit>span:nth-child(3){display: inline-block;width: 505px;height: 1px;background: #ebebec;vertical-align: middle}
.ip-xgcp-list>a{width: 170px;height: 45px;border: 1px solid #ebebec;margin-right: 65px;margin-top: 50px;display: inline-block;line-height: 45px;text-align: center;}
.ip-xgcp-list>a:last-child{margin-right: 0}
.ip-xgcp-list>a>span{font-size: 14px;color: #333;margin-left: 15px}
.ip-btn{margin: 50px auto 20px;width: 340px;}
.ip-btn>a{display: inline-block;
    width: 124px;
    height: 35px;
    background: linear-gradient(to right,#3666ff,#2cb8ef);
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #fff;}
.ip-btn1{margin: 50px auto 20px;width: 402px;}
.ip-btn>a:nth-child(1){background: #fff;
    border: 1px solid #dddddd;
    color: #333;
    margin-right: 45px;}
.ip-btn1>a{display: inline-block;
    width: 175px;
    height: 35px;
    background: linear-gradient(to right,#3666ff,#2cb8ef);
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #fff;}
.ip-btn1>a:nth-child(1){background: #fff;
    border: 1px solid #dddddd;
    color: #333;
    margin-right: 45px;}

.ip-con2{box-sizing: border-box;padding: 80px 0;}
.ip-c2Con>table{width: 100%;border: 1px solid #ebebec;margin-top: 50px;}
.ip-c2Con>table th{height: 60px;background: #f5f5f5;text-align: center;line-height: 60px;font-size: 16px;color: #333;border-right: 1px solid #ebebec}
.ip-c2Con>table td{height: 60px;text-align: center;line-height: 60px;font-size: 14px;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec}
.ip-c2Con>table td>a{color: #00a0ff;}
.ip-c2Con>table td>a.ip-ljgm{color: #fff;display: block;width: 105px;height: 32px;background: linear-gradient(to right,#3666ff,#2cb8ef);text-align: center;line-height: 32px;margin: 0 auto}


.yxd-con3{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.yxd-c3Con>.yxd-ys>li{width: 250px;float: left;margin-top: 50px;margin-right: 66px;text-align: center}
.yxd-c3Con>.yxd-ys>li:last-child{margin-right: 0}
.yxd-c3Con>.yxd-ys>li>.yxd-ysImg{width:42px;height: 42px;text-align: center;margin: 0 auto }
.yxd-c3Con>.yxd-ys>li>h3{font-size: 18px;color: #333;margin: 20px 0;font-weight: bold;}
.yxd-c3Con>.yxd-ys>li>p{font-size: 13px;color: #666;text-align: center;line-height: 24px}
.yxd-cpdb{margin-top: 50px}
.yxd-cpdb table th{text-align: center;height: 60px;background: #2981ff;color: #fff;font-size: 16px;border-right: 1px dashed #ccd5db}
.yxd-cpdb table td{text-align: center;height: 66px;background: #fff;color: #666;font-size: 14px;border-right: 1px dashed #ccd5db;box-sizing: border-box;padding: 0px 10px;line-height: 20px}
.yxd-cpdb table td:nth-child(3){border-right: none}
.yxd-cpdb table td.yxd-bg{background: #f5f8fa}

.ip-con4{box-sizing: border-box;padding: 80px 0;}
.ip-c4Con{margin-top: 50px;}
.ip-cj-tit>span{display: inline-block;width: 93px;text-align: center;font-size: 18px;color: #333;margin-right: 105px;box-sizing: border-box;padding-bottom: 10px;cursor: pointer;font-weight: bold;}
.ip-cj-tit>span:last-child{margin-right: 0}
.ip-cj-tit{box-sizing: border-box;padding: 0 46px;}
.ip-cj-tit>span.ip-cj-tit-act{color: #1951ff;border-bottom: 2px solid #1951ff}
.ip-cj-con{margin-top: 30px;}
.ip-cj-con>.ip-cj-list{width: 1200px;background: url("images/ip-icon14.png") no-repeat top center;height: 391px;float: left;display: none;}
.ip-cj-con>.ip-cj-list>.ip-cj-list-L{width: 600px;float: left;height: 258px;margin-top: 70px;box-sizing: border-box;padding: 28px 40px;}
.ip-cj-con>.ip-cj-list>.ip-cj-list-R{width: 600px;float: right;height: 374px;box-sizing: border-box;padding: 32px 40px 30px 70px;}
.ip-cj-list-L>h3{margin-bottom: 20px}
.ip-cj-list-R>.ip-cj-ys>h3{margin-bottom: 20px}
.ip-cj-list-L>h3>span{font-size: 16px;color: #fff;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-ys>h3>span{font-size: 16px;color: #333;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-jydp>h3>span{font-size: 16px;color: #333;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-jydp{margin-top: 20px}
.ip-cj-list-L>p{font-size: 14px;color: #fff;line-height: 24px;text-align: justify;margin-bottom: 60px;}
.ip-cj-list-R>.ip-cj-ys>p{font-size: 14px;color: #666;line-height: 24px;text-align: justify;margin-bottom: 8px}
.ip-cj-list-L>a{display: block;width: 126px;height: 36px;background: #fff;font-size: 14px;color: #333;text-align: center;border-radius: 5px;line-height: 36px;margin-left: 390px;}
.ip-cj-jydp>p>a{display: inline-block;width: 140px;height: 32px;border: 1px solid #b7bcc0;line-height: 30px;box-sizing: border-box;padding-left: 12px;margin-right: 30px;margin-top: 20px}
.ip-cj-jydp>p>a:last-child{margin-right: 0}
.ip-cj-jydp>p>a>span{font-size: 14px;color: #666;margin-left: 10px;vertical-align: middle}

.ip-con5{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.ip-c5Con{margin-top: 50px;}
.ip-c5Con>li{width: 180px;height: 58px;background: #fff;border: 1px solid #eee;text-align: center;line-height: 58px;float: left;margin-right: 21px;}
.ip-c5Con>li:last-child{margin-right: 0}

.ip-con6{box-sizing: border-box;padding: 80px 0;}
.ip-con6>.ip-ljzc{display: block;width: 142px;height: 39px;background: linear-gradient(to right,#3666ff,#2cb8ef);font-size: 14px;text-align: center;line-height: 39px;color: #fff;margin: 50px auto 0;}







